
/* Events Section Styling */
.events-section ,.facility-section{
    text-align: center;
    padding: 50px 0;
}

.owl-carousel .events_card,.owl-carousel .facilitys_section{
    border-radius: 10px;
    text-align: center;
    padding: 15px;
}
.owl-carousel .events_card img , .owl-carousel .facilitys_section img{
    width: 100%;
    border-radius: 10px;
    height: 270px;
    object-fit: cover;
}
.owl-carousel .events_card span, .owl-carousel .facilitys_section span{
    color: #217fab;
    justify-content: start;
    font-size: 14px;
    display: flex;
}
.owl-carousel .events_card h3,.owl-carousel .facilitys_section h3 {
    color: #15689D;
    font-size: 18px;
    margin-top: 0px;
    text-align: start;
}
.owl-carousel .events_card span ,.owl-carousel .facilitys_section span {
text-align: start;
}

/* Owl Carousel Navigation Arrows */
.owl-nav {
    position: absolute;
    bottom: -89px;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
}

.owl-prev, .owl-next {
    background: rgba(255, 255, 255, 0.8) !important;
    color: #15689D !important;
    font-size: 24px !important;
    border-radius: 50% !important;
    width: 50px;
    height: 50px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.owl-prev:hover, .owl-next:hover {
    background: #fff !important;
}  
body:not(.fsComposeMode) .featured-image-buttons.fsContainer:not([updated]),
.featured-image-buttons.fsContainer .fsContent[class*=image-button-]:not(.slick-visible) {
    visibility: unset!important;
    opacity: 1 !important;
}
.owl-carousel .owl-stage-outer {
    padding-top: 30px;
    padding-left: 20px;
    width: 100vw;
}
.fsContent[class*=image-button] .image-button-wrapper:before {
     -webkit-box-shadow:unset !important; 
     box-shadow:unset !important;
}
body.home:not(.fsComposeMode) .panel-featured-image-buttons:not([shown]) .featured-image-buttons>header>.fsElementTitle,
body.home:not(.fsComposeMode) .panel-featured-image-buttons:not([shown]) .featured-image-buttons>header>.fsElementHeaderContent,
body:not(.fsComposeMode).home .fsPageLayout>.fsDiv>.fsElement[class*=panel-]:not([shown]) .featured-content .fsElementHeaderContent{
       -webkit-transform: unset !important;
    transform: unset !important;
    opacity: 1 !important;
    -webkit-transition: unset !important;
    transition: unset  !important;

}
.facility-card .facility-align{
    height: 100%;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
}

.facility-card .facility-align img{
    position: relative;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.facility-card h3{
    font-size:30px !important;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
    margin: 0 15px !important;
}
.events-section .fsElement .image-button-wrapper h3{
    padding-top: 0 !important;
}
.events_card .image-button-wrapper {
    border-radius: 30px!important;
}
.events_card .image-button-wrapper:before{
    background: unset !important;
}
.facility-card .image-button-wrapper img {
    margin-bottom: 0 !important;
}

/* banner */


.splide__track {
    overflow:unset !important;
}
.banner {
position: relative;
overflow: hidden;
}

#banner-video {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
}

.banner::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.4); /* Adds a darker overlay */
}

.banner-content {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
text-align: center;
color: #fff;
z-index: 2;
width: 90%;
}

.banner-heading {
font-size: 68px;
text-transform: uppercase;
display:flex;
align-items:center;
flex-direction:column
}

.banner-heading .topbar_text_slider {
display: inline-block;
color: #fbc02d;
text-transform: uppercase;
}

/* Image Slider Styling */
.splide {
position: relative;
width: 100%;
margin:0;
}
.splide__slide:nth-child(even){
margin-top:-80px
}
.splide__slide:nth-child(odd){
margin-top:-40px
}
.splide__slide img {
width: 100%;
border-radius: 10px;
border:12px solid #9bdbf4;
border-radius:32px
}
@media (min-width: 992px) {
.banner {
height: 85vh;
}
}